<div class="wrap">
	<h1><?php _e('WatuPRO to WooCommerce Bridge Options', 'wwbridge');?></h1>
	
	<form method="post">
		<p><?php _e('By default WooCommerce hides the WP dashboard for non-admin user roles. You can enable the roles to access dashboard and My Quizzes page here. Check all roles that must have dashboard access below.', 'wwbridge');?></p>
		
			<p><?php foreach($roles as $key=>$r):
					if($key=='administrator') continue;
					$role = get_role($key);?>
					<input type="checkbox" name="allow_roles[]" value="<?php echo $key?>" <?php if(!empty($role->capabilities['view_admin_dashboard'])) echo 'checked';?>> <?php echo $role->name?> &nbsp;
				<?php endforeach;?></p>
			<hr />	
		
		<p><?php _e('When the user visits the page of a test linked to a WooCommerce product before the test is paid for, do the following:', 'wwbridge');?></p>
	<p><input type="radio" name="action" value="REDIRECT" <?php if(empty($action) or $action == 'REDIRECT') echo 'checked'?> onclick="jQuery('#wwContent').hide();"> <?php _e('Redirect to the WooCommerce product page.', 'wwbridge');?></p>
		<p><input type="radio" name="action" value="CONTENT" <?php if(!empty($action) and $action == 'CONTENT') echo 'checked'?> onclick="jQuery('#wwContent').show();"> <?php _e('Display the following content on the quiz payment page. You can use the variable {{{url}}} to link to the WooCommerce product page.', 'wwbridge');?>
			<div id="wwContent" style="display:<?php echo (empty($action) or $action == 'REDIRECT') ? 'none' : 'block';?>">
				<?php wp_editor($content, 'ww_bridge_content');?>
			</div>		
		</p>		
				
			<p><input type="submit" name="ok" value="Save"></p>
			<?php wp_nonce_field('ww_bridge_options');?>	
	</form>
</div>